import {
    StyleSheet
  } from 'react-native';

  export default StyleSheet.create({
    nav_left_touch_container: {
      height: 44,
      flexDirection: 'column',
      justifyContent: 'center',
      alignItems: 'center'
    },
    nav_left_icon_container: {
      marginLeft: 20
    },
    nav_icon: {
      width: 27,
      height: 27
    },
    headerTitleContainer: {
      flex: 1,
      justifyContent: 'center',
      alignItems: 'center',
      paddingRight: 30
    },
    headerTitleTxt: {
      color: '#000',
      fontSize: 17,
      lineHeight: 22,
      letterSpacing: -0.41,
    },
container: {
    flex: 1,
    backgroundColor: '#FFF'
  },
  subContainer: {
    flex: 1,
    flexDirection: 'column'
  },
imageContainer: {
    justifyContent: 'center',
    alignItems: 'center',
    marginVertical: 30
  },
innerContainer: {
    flexDirection: 'column',
    flex: 1
  }, 
  contentContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    marginHorizontal: 16,
    borderBottomColor: '#BCBBC1',
    borderBottomWidth: 1,
    height: 44
  },
  contentText: {
    fontSize: 17,
    color: '#4D4D4D',
    textAlign: 'right',
  },
  privacyContentContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    marginHorizontal: 16,
    marginTop: 44,
    borderBottomColor: '#BCBBC1',
    borderBottomWidth: 0.5,
    height: 44
  },
  nextArrow: {
    width: 8,
    height: 13
  },
  rowItemRight: {
    alignItems: 'flex-end',
    flex: 1,
  }
});