import React ,{ Component } from 'react';
import {  
    StyleSheet,
    View,
    Image,
    WebView, 
    Text, 
    ScrollView,
    Platform,
    TouchableOpacity
   } from 'react-native';
import styles from './styles';

class privacyStatment extends Component {

  static navigationOptions = ({ navigation }) => ({
    headerLeft: (
      <TouchableOpacity
        style={styles.nav_left_touch_container}
        onPress={() => {
          navigation.goBack();
        }}
      >
        <View style={styles.nav_left_icon_container}>
          <Image
            style={styles.nav_icon}
            source={require('../../images/btn_nv_back.png')}
          />
        </View>
      </TouchableOpacity>
    ),
    headerTitle: 
    <View style={styles.headerTitleContainer}>
    <Text style={styles.headerTitleTxt}>服務條款及隱私權政策</Text>
    </View>
  });

    render() {
        return(
        <View style={styles.container}>
        <Image
          style={styles.bgIcon}
          source={require('../../images/bg_image_privacy.png')}
          resizeMode="stretch"
        />
        <ScrollView
            style={styles.scrollViewContainer}
            keyboardShouldPersistTaps="always"
            automaticallyAdjustContentInsets={false}
            scrollEventThrottle={200}
          >
        <View style={styles.scrollViewContainer}>
        <View style={styles.HRBtitle}>
        <Text style={styles.title}>
            HRB如何使用您的個人資訊
          </Text>
        </View>
          <View style={styles.webViewContainer}>
            <Text styles={styles.sub}>{`HRB如何使用您的個人資訊您的個人資訊是指可用來識別您或聯絡您個人的資料。在遵守本隱私權政策的前提下，HRB及其關係企業可能會彼此共用此個人資訊。也可能結合其他資訊，用於提供及改善HRB產品、服務、內容及通知。您不一定要依照我們的要求提供個人資訊，但如果您選擇不提供，會導致我們在許多情況下無法為您提供產品或服務，或是無法回應您提出的問題。

•   基於HRB的健康服務特殊性，我們必需使用您的個人資訊及您所提供的資料來製作、開發、操作或分析判斷、研究，以確保服務及內容的準確性，或是用來改善前述作業。

•   我們可能會使用包括您生日在內的個人資訊來驗證身分、協助辨識使用者以及確認適當的服務。例如：我們可能使用生日、性別確認 HRB 帳戶持有人屬性，以判斷健康標準範圍、相應的處置、預防措施、衛生教育、合適的健檢套餐或推薦的專家諮詢對象。`}
</Text>
          </View>
        </View>
        </ScrollView>
      </View>
    );
  }
}

export default privacyStatment;