import keyMirror from 'key-mirror';

export default keyMirror({
  ALERT_NETWORK_ERROR: null,
  CLOSE_NETWORK_ERROR: null,
  ALERT_ERROR_SESSION_TIME_OUT: null,
  CLOSE_ALERT_ERROR_SESSION_TIME_OUT: null,
  ALERT_ERROR: null,
  CLOSE_ALERT_ERROR: null,
  RESET_STATE: null,

  GET_STORAGE_PARAMS: null,
  GET_STORAGE_PARAMS_SUCCESS: null,
  GET_STORAGE_PARAMS_FAILURE: null,
  SET_STORAGE_PARAMS: null,

  LOGOUT: null,
  LOGIN: null,
  COMPANY_LOGIN: null,
  FORGET_PASSWORD: null,
  COMPANY_FORGET_PASSWORD: null,

  OFFLINE_AUTO_LOGIN: null,
  OFFLINE_AUTO_LOGIN_SUCCESS: null,
  OFFLINE_AUTO_LOGIN_FAILURE: null,
  OFFLINE_TO_ONLINE_LOGIN: null,
  OFFLINE_TO_ONLINE_LOGIN_SUCCESS: null,
  OFFLINE_TO_ONLINE_LOGIN_FAILURE: null,

  PRIVACY: null,
  HOME: null,
  INITSETTING_BASICINFO: null,
  INITSETTING_DATASYNC: null,
  INITSETTING_BODYMEASUREMENT: null,
  INITSETTING_STANDARDVALUE: null,
  INITSETTING_DAILYACHIEVE: null,

  SET_STATE: null,
  GET_STATE: null,

  GET_USER_COMPANY_REQUEST: null,
  GET_USER_COMPANY_SUCCESS: null,
  GET_USER_COMPANY_FAILURE: null,

  ON_LOGIN_FORM_FIELD_CHANGE: null,
  CLEAN_LOGIN_ERROR_MESSAGE: null,

  ON_COMPANY_LOGIN_FORM_FIELD_CHANGE: null,
  CLEAN_COMPANY_LOGIN_ERROR_MESSAGE: null,

  CLOSE_ALERT_LOGIN: null,
  CHECK_DEVICE_REQUEST: null,
  CHECK_DEVICE_SUCCESS: null,
  CHECK_DEVICE_FORCE: null,
  CHECK_DEVICE_FAILURE: null,

  LOGIN_REQUEST: null,
  LOGIN_SUCCESS: null,
  LOGIN_FAILURE: null,

  LOGOUT_REQUEST: null,
  LOGOUT_SUCCESS: null,
  LOGOUT_FAILURE: null,

  AUTO_LOGIN: null,
  CHECK_PRIVACY_IS_APPROVE_REQUEST: null,
  CHECK_PRIVACY_IS_APPROVE_FAILURE: null,

  ACCEPTED_PRIVACY_REQUEST: null,
  ACCEPTED_PRIVACY_FAILURE: null,
  ACCEPTED_PRIVACY_SUCCESS: null,

  GET_USER_PHOTO_REQUEST: null,
  GET_USER_PHOTO_SUCCESS: null,
  GET_USER_PHOTO_FAILURE: null,

  GET_RECOMMEND_APPS_SUCCESS: null,
  GET_RECOMMEND_APPS_EMPTY: null,
  GET_RECOMMEND_APPS_FAILURE: null,

  CHECK_APPS_INSTALLED_REQUEST: null,
  CHECK_APPS_INSTALLED_SUCCESS: null,

  GET_COMPANY_DOMAIN_REQUEST: null,
  GET_COMPANY_DOMAIN_SUCCESS: null,
  GET_COMPANY_DOMAIN_FAILURE: null,

  GET_COMPANY_LIST_REQUEST: null,
  GET_COMPANY_LIST_SUCCESS: null,
  GET_COMPANY_LIST_FAILURE: null,

  GET_COMPANY_DOMAIN_FORGET_PWD_REQUEST: null,
  GET_COMPANY_DOMAIN_FORGET_PWD_SUCCESS: null,
  GET_COMPANY_DOMAIN_FORGET_PWD_FAILURE: null,

  GET_COMPANY_LIST_FORGET_PWD_REQUEST: null,
  GET_COMPANY_LIST_FORGET_PWD_SUCCESS: null,
  GET_COMPANY_LIST_FORGET_PWD_FAILURE: null,

  CLEAN_COMPANY_ID: null,

  CLEAN_FORGET_PWD_COMPANY_ID: null,

  CREATE_LOGIN_COMPANY_ACCOUNT: null,

  ON_COMPANY_FORGET_PASSWORD_FORM_FIELD_CHANGE: null,

  CHANGE_LOGIN_COMPANY_ACCOUNT: null,
  CHANGE_LOGIN_COMPANY_ACCOUNT_SUCCESS: null,
  CHANGE_LOGIN_COMPANY_ACCOUNT_FAILURE: null,

  DELETE_LOGIN_COMPANY_ACCOUNT_REQUEST: null,
  DELETE_LOGIN_COMPANY_ACCOUNT_SUCCESS: null,
  DELETE_LOGIN_COMPANY_ACCOUNT_FAILURE: null,

  ON_FORGET_PASSWORD_FORM_FIELD_CHANGE: null,
  CLEAN_FORGET_PASSWORD_ERROR_MESSAGE: null,

  CLOSE_ALERT_FORGET_PASSWORD: null,
  SEND_PASSWORD_REQUEST: null,
  SEND_PASSWORD_SUCCESS: null,
  SEND_PASSWORD_FAILURE: null,

  GET_BASIC_ORGAN_LIST_REQUEST: null,
  GET_BASIC_ORGAN_LIST_SUCCESS: null,
  GET_BASIC_ORGAN_LIST_FAILURE: null,

  GET_REPORT_REQUEST: null,
  GET_REPORT_SUCCESS: null,
  GET_REPORT_EMPTY: null,
  GET_REPORT_FAILURE: null,

  GET_REPORT_ALL_CONTENT_REQUEST: null,
  GET_REPORT_ALL_CONTENT_SUCCESS: null,
  GET_REPORT_ALL_CONTENT_FAILURE: null,

  GET_REPORT_FILTER_CONTENT_REQUEST: null,
  GET_REPORT_FILTER_CONTENT_SUCCESS: null,
  GET_REPORT_FILTER_CONTENT_FAILURE: null,

  GET_REPORT_ATTACHMENT_REQUEST: null,
  GET_REPORT_ATTACHMENT_SUCCESS: null,
  GET_REPORT_ATTACHMENT_FAILURE: null,

  GET_REPORT_ITEM_VALUE_REQUEST: null,
  GET_REPORT_ITEM_VALUE_SUCCESS: null,
  GET_REPORT_ITEM_VALUE_FAILURE: null,

  DO_PASS_SAVED_ORGAN_REQUEST: null,

  GET_MEDICINE_REQUEST: null,
  GET_MEDICINE_SUCCESS: null,
  GET_MEDICINE_FAILURE: null,

  GET_MEDICINE_HISTORY_REQUEST: null,
  GET_MEDICINE_HISTORY_SUCCESS: null,
  GET_MEDICINE_HISTORY_FAILURE: null,

  GET_MEDICINE_DETAIL_REQUEST: null,
  GET_MEDICINE_DETAIL_SUCCESS: null,
  GET_MEDICINE_DETAIL_FAILURE: null,

  GET_MEDICINE_IMAGE_REQUEST: null,
  GET_MEDICINE_IMAGE_SUCCESS: null,
  GET_MEDICINE_IMAGE_FAILURE: null,

  GET_BH_CHECK_RESV_RULE_REQUEST: null,
  GET_BH_CHECK_RESV_RULE_SUCCESS: null,
  GET_BH_CHECK_RESV_RULE_FAILURE: null,

  GET_BH_RESERVATION_NUM_REQUEST: null,
  GET_BH_RESERVATION_NUM_SUCCESS: null,
  GET_BH_RESERVATION_NUM_FAILURE: null,

  GET_BH_PROGRAM_LIST_REQUEST: null,
  GET_BH_PROGRAM_LIST_SUCCESS: null,
  GET_BH_PROGRAM_LIST_FAILURE: null,

  HRA_START_ENGINE_REQUEST: null,
  HRA_START_ENGINE_SUCCESS: null,
  HRA_START_ENGINE_FAILURE: null,

  HRA_GET_ENGINE_STATUS_REQUEST: null,
  HRA_GET_ENGINE_STATUS_SUCCESS: null,
  HRA_GET_ENGINE_STATUS_FAILURE: null,

  HRA_GET_RESULTS_GROUP_REQUEST: null,
  HRA_GET_RESULTS_GROUP_SUCCESS: null,
  HRA_GET_RESULTS_GROUP_FAILURE: null,

  HRA_GET_RUNID_BY_REPORT_REQUEST: null,
  HRA_GET_RUNID_BY_REPORT_SUCCESS: null,
  HRA_GET_RUNID_BY_REPORT_FAILURE: null,

  GET_PERSONPROFILE_EMRRELATIONSHIP_REQUEST: null,
  GET_PERSONPROFILE_EMRRELATIONSHIP_SUCCESS: null,
  GET_PERSONPROFILE_EMRRELATIONSHIP_FAILURE: null,

  GET_PERSONPROFILE_PERSONALINFO_REQUEST: null,
  GET_PERSONPROFILE_PERSONALINFO_SUCCESS: null,
  GET_PERSONPROFILE_PERSONALINFO_FAILURE: null,

  GET_PERSONALINFOSETTING_REQUEST: null,
  GET_PERSONALINFOSETTING_SUCCESS: null,
  GET_PERSONALINFOSETTING_FAILURE: null,

  UPDATE_USER_ACCOUNT_INFO_REQUEST: null,
  UPDATE_USER_ACCOUNT_INFO_FAILURE: null,

  EDIT_PERSONALPROFILE_REQUEST: null,
  EDIT_PERSONALPROFILE_SUCCESS: null,
  EDIT_PERSONALPROFILE_FAILURE: null,

  EDIT_PERSONALPHOTO_REQUEST: null,
  EDIT_PERSONALPHOTO_SUCCESS: null,
  EDIT_PERSONALPHOTO_FAILURE: null,

  DELETE_PERSONALPHOTO_REQUEST: null,
  DELETE_PERSONALPHOTO_SUCCESS: null,
  DELETE_PERSONALPHOTO_FAILURE: null,

  EDIT_PERSONAL_PASSWORD_REQUEST: null,
  EDIT_PERSONAL_PASSWORD_SUCCESS: null,
  EDIT_PERSONAL_PASSWORD_FAILURE: null,

  GET_BS_PROFILES_REQUEST: null,
  GET_BS_PROFILES_SUCCESS: null,
  GET_BS_PROFILES_FAILURE: null,

  GET_BS_D_NOTE_TEMPLATE_REQUEST: null,
  GET_BS_D_NOTE_TEMPLATE_SUCCESS: null,
  GET_BS_D_NOTE_TEMPLATE_FAILURE: null,

  // 健檢預約 問卷
  CREATE_BS_QUESTIONNAIRE_REQUEST: null,
  CREATE_BS_QUESTIONNAIRE_SUCCESS: null,
  CREATE_BS_QUESTIONNAIRE_FAILURE: null,

  // 健檢預約 健檢方案
  GET_BOOKING_PROPOSAL_LIST_REQUEST: null,
  GET_BOOKING_PROPOSAL_LIST_SUCCESS: null,
  GET_BOOKING_PROPOSAL_LIST_FAILURE: null,

  GET_BL_USER_RESV_LIST_REQUEST: null,
  GET_BL_USER_RESV_LIST_SUCCESS: null,
  GET_BL_USER_RESV_LIST_FAILURE: null,

  GET_BC_RESERV_CONTENT_REQUEST: null,
  GET_BC_RESERV_CONTENT_SUCCESS: null,
  GET_BC_RESERV_CONTENT_FAILURE: null,

  GET_BG_PROGRAM_SUB_LIST_REQUEST: null,
  GET_BG_PROGRAM_SUB_LIST_SUCCESS: null,
  GET_BG_PROGRAM_SUB_LIST_FAILURE: null,

  GET_BC_RESERVE_EVENTS_REQUEST: null,
  GET_BC_RESERVE_EVENTS_SUCCESS: null,
  GET_BC_RESERVE_EVENTS_FAILURE: null,

  // 健檢預約 選擇日期
  GET_BC_REGISTER_RESERVATION_REQUEST: null,
  GET_BC_REGISTER_RESERVATION_SUCCESS: null,
  GET_BC_REGISTER_RESERVATION_FAILURE: null,

  GET_BC_SAVE_OR_UPDATE_QUESTIONNAIRE_REQUEST: null,
  GET_BC_SAVE_OR_UPDATE_QUESTIONNAIRE_SUCCESS: null,
  GET_BC_SAVE_OR_UPDATE_QUESTIONNAIRE_FAILURE: null,

  BC_DO_TEMP_SAVE_REQUEST: null,
  BC_DO_TEMP_SAVE_SUCCESS: null,
  BC_DO_TEMP_SAVE_FAILURE: null,
  RESV_RESET_STATUS: null,

  BC_UPDATE_STATUS_BY_RESV_ID_REQUEST: null,
  BC_UPDATE_STATUS_BY_RESV_ID_SUCCESS: null,
  BC_UPDATE_STATUS_BY_RESV_ID_FAILURE: null,

  BC_GET_HOSPITAL_SURVEY_REQUEST: null,
  BC_GET_HOSPITAL_SURVEY_SUCCESS: null,
  BC_GET_HOSPITAL_SURVEY_FAILURE: null,

  BC_DO_APPLY_REQUEST: null,
  BC_DO_APPLY_SUCCESS: null,
  BC_DO_APPLY_FAILURE: null,

  BC_DO_ROLLBACK_REQUEST: null,
  BC_DO_ROLLBACK_SUCCESS: null,
  BC_DO_ROLLBACK_FAILURE: null,

  BC_DO_DELETE_REQUEST: null,
  BC_DO_DELETE_SUCCESS: null,
  BC_DO_DELETE_FAILURE: null,

  GET_HEALTH_BOOK_INIT_PAGE_REQUEST: null,
  GET_HEALTH_BOOK_INIT_PAGE_SUCCESS: null,
  GET_HEALTH_BOOK_INIT_PAGE_FAILURE: null,
  
  QUERY_XML_SINGLE_DATA_REQUEST: null,
  QUERY_XML_SINGLE_DATA_SUCCESS: null,
  QUERY_XML_SINGLE_DATA_FAILURE: null,

  QUERY_NHI_APPLY_FILE_REQUEST: null,
  QUERY_NHI_APPLY_FILE_SUCCESS: null,
  QUERY_NHI_APPLY_FILE_FAILURE: null,

  DO_PASS_SEARCH_TYPES: null,
  DO_PASS_HOSPITAL_LIST: null,
  DO_PASS_DISEASE_LIST: null,
  DO_PASS_SAVED_SEARCH_TYPES: null,
  DO_PASS_SAVED_HOSPITAL_LIST: null,
  DO_PASS_SAVED_DISEASE_LIST: null,
  DO_PASS_SEARCH_RANGE: null,
  DO_PASS_SEARCH_START_DATE: null,
  DO_PASS_SEARCH_END_DATE: null,
  DO_CLEAR_ALL_FILTER: null,
  DO_UN_CHANGE_AND_BACK: null,

  GET_HEALTHBOOK_HOSPITAL_LIST_REQUEST: null,
  GET_HEALTHBOOK_HOSPITAL_LIST_SUCCESS: null,
  GET_HEALTHBOOK_HOSPITAL_LIST_FAILURE: null,

  GET_HEALTHBOOK_DISEASE_LIST_REQUEST: null,
  GET_HEALTHBOOK_DISEASE_LIST_SUCCESS: null,
  GET_HEALTHBOOK_DISEASE_LIST_FAILURE: null,

  QUERY_XML_DETAIL_DATA_REQUEST: null,
  QUERY_XML_DETAIL_DATA_SUCCESS: null,
  QUERY_XML_DETAIL_DATA_FAILURE: null,

  QUERY_XML_M011_DETAIL_DATA_REQUEST: null,
  QUERY_XML_M011_DETAIL_DATA_SUCCESS: null,
  QUERY_XML_M011_DETAIL_DATA_FAILURE: null,

  GET_DICOM_PATH_REQUEST: null,
  GET_DICOM_PATH_NEXT_REQUEST: null,
  GET_DICOM_PATH_SUCCESS: null,
  GET_DICOM_PATH_FAILURE: null,

  GET_DICOM_IMAGES_REQUEST: null,
  GET_DICOM_IMAGES_SUCCESS: null,
  GET_DICOM_IMAGES_FAILURE: null,

  GET_DICOM_LIST_REQUEST: null,
  GET_DICOM_LIST_SUCCESS: null,
  GET_DICOM_LIST_FAILURE: null,

  UPDATE_PERSONAL_DETAIL_REQUEST: null,
  UPDATE_PERSONAL_DETAIL_SUCCESS: null,
  UPDATE_PERSONAL_DETAIL_FAILURE: null,

  GET_PERSONAL_DEFINED_DATA_REQUEST: null,
  GET_PERSONAL_DEFINED_DATA_SUCCESS: null,
  GET_PERSONAL_DEFINED_DATA_FAILURE: null,

  GET_PERSONAL_DEFINED_SETTING_REQUEST: null,
  GET_PERSONAL_DEFINED_SETTING_SUCCESS: null,
  GET_PERSONAL_DEFINED_SETTING_FAILURE: null,

  // 首頁(行事曆清單)
  GET_BOOK_HEALTH_REQUEST: null,
  GET_BOOK_HEALTH_SUCCESS: null,
  GET_BOOK_HEALTH_FAILURE: null,

  GET_BOOK_SERVICE_REQUEST: null,
  GET_BOOK_SERVICE_FAILURE: null,

  GET_BOOK_ACTIVITY_REQUEST: null,
  GET_BOOK_ACTIVITY_SUCCESS: null,
  GET_BOOK_ACTIVITY_FAILURE: null,

  UPDATE_PERSONAL_DEFINE_REQUEST: null,
  UPDATE_PERSONAL_DEFINE_SUCCESS: null,
  UPDATE_PERSONAL_DEFINE_FAILURE: null,

  // 說明及設定-聯絡我們 問題類別下拉選單
  GET_QUESTION_TYPE_LIST__CONTACT_US_REQUEST: null,
  GET_QUESTION_TYPE_LIST__CONTACT_US_SUCCESS: null,
  GET_QUESTION_TYPE_LIST__CONTACT_US_FAILURE: null,
  // 說明及設定-聯絡我們 問題列
  GET_QUESTION_LIST__CONTACT_US_REQUEST: null,
  GET_QUESTION_LIST__CONTACT_US_SUCCESS: null,
  GET_QUESTION_LIST__CONTACT_US_FAILURE: null,
  // 說明及設定-聯絡我們 新增問題
  POST_QUESTION_ADD__CONTACT_US_REQUEST: null,
  POST_QUESTION_ADD__CONTACT_US_SUCCESS: null,
  POST_QUESTION_ADD__CONTACT_US_FAILURE: null,

  // 關鍵報告功能
  KEY_REPORT: null,

  // 關鍵報告-器官圖取得
  FIND_ALL_LATEST_KEY_REPORT__KEY_REPORT_REQUEST: null,
  FIND_ALL_LATEST_KEY_REPORT__KEY_REPORT_SUCCESS: null,
  FIND_ALL_LATEST_KEY_REPORT__KEY_REPORT_FAILURE: null,
  // 關鍵報告-器官內頁  getLastRunPreHRAReportService
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_REQUEST: null,
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_SUCCESS: null,
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_FAILURE: null,
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_PRE_REQUEST: null,
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_PRE_SUCCESS: null,
  GET_LAST_RUN_PRE_HRA_REPORT__KEY_REPORT_PRE_FAILURE: null,

  // 關鍵報告-step 1 GET api/hraapi/startHraEngineForAPPOvervie
  START_HRA_ENGINE_FOR_APP_OVERVIEW__KEY_REPORT_REQUEST: null,
  START_HRA_ENGINE_FOR_APP_OVERVIEW__KEY_REPORT_SUCCESS: null,
  START_HRA_ENGINE_FOR_APP_OVERVIEW__KEY_REPORT_FAILURE: null,

  // 關鍵報告-step 2  GET api/hraapi/overview/runId
  OVERVIEW_RUN_ID__KEY_REPORT_REQUEST: null,
  OVERVIEW_RUN_ID__KEY_REPORT_SUCCESS: null,
  OVERVIEW_RUN_ID__KEY_REPORT_FAILURE: null,

  // 關鍵報告-step 2.1  GET api/hraapi/getEngineStatus/{runId}
  GET_ENGINE_STATUS__KEY_REPORT_REQUEST: null,
  GET_ENGINE_STATUS__KEY_REPORT_SUCCESS: null,
  GET_ENGINE_STATUS__KEY_REPORT_FAILURE: null,

  // 關鍵報告-step 3 GET api/hraapi/getPreHRAReport/PRE/{runId}/{keyCode}
  GET_PRE_HRA_REPORT__KEY_REPORT_REQUEST: null,
  GET_PRE_HRA_REPORT__KEY_REPORT_SUCCESS: null,
  GET_PRE_HRA_REPORT__KEY_REPORT_FAILURE: null,

  GET_PRIVACY_STATEMENT_REQUEST: null,
  GET_PRIVACY_STATEMENT_SUCCESS: null,
  GET_PRIVACY_STATEMENT_FAILURE: null,

  GET_IS_KEY_REPORT_REQUEST: null,
  GET_IS_KEY_REPORT_SUCCESS: null,
  GET_IS_KEY_REPORT_FAILURE: null,

  // 服務預約 BookingService
  GET_BKSERVICE_DATA_REQUEST: null,
  GET_BKSERVICE_DATA_SUCCESS: null,
  GET_BKSERVICE_DATA_FAILURE: null,

  BKSERVICE_FACTORY: null,
  BKSERVICE_DETAIL: null,

  MAKE_BKSERVICE_REQUEST: null,
  MAKE_BKSERVICE_SUCCESS: null,
  MAKE_BKSERVICE_FAILURE: null,

  CANCEL_BKSERVICE_REQUEST: null,
  CANCEL_BKSERVICE_SUCCESS: null,
  CANCEL_BKSERVICE_FAILURE: null,

  GET_SLEEP_PERSONAL_DEFINED_DATA_REQUEST: null,
  GET_SLEEP_PERSONAL_DEFINED_DATA_SUCCESS: null,
  GET_SLEEP_PERSONAL_DEFINED_DATA_FAILURE: null,

  TRIGGER_IOT_ALERT: null,
  UPDATE_SYNC_FLAG: null,
  UPDATE_SYNC_FLAG_FAILURE: null,
  GET_STORAGE_PARAMS_FROM_LOGIN: null,

  GET_PUSH_MESSAGES_REQUEST: null,
  GET_GLUCOSE_PUSH_MESSAGES_REQUEST: null,
  GET_PUSH_MESSAGES_SUCCESS: null,
  GET_PUSH_MESSAGES_FAILURE: null,

  GET_UNREAD_PUSH_MESSAGES_COUNT_REQUEST: null,
  GET_UNREAD_PUSH_MESSAGES_COUNT_SUCCESS: null,
  GET_UNREAD_PUSH_MESSAGES_COUNT_FAILURE: null,

  READ_PUSH_MESSAGES_REQUEST: null,
  READ_PUSH_MESSAGES_SUCCESS: null,
  READ_PUSH_MESSAGES_FAILURE: null,

  DELETE_PUSH_MESSAGES_REQUEST: null,
  DELETE_PUSH_MESSAGES_SUCCESS: null,
  DELETE_PUSH_MESSAGES_FAILURE: null,

  NOTIFICATION_DETAIL: null,

  GET_PUSH_MESSAGE_FROM_PUSH_ID_REQUEST: null,
  GET_PUSH_MESSAGE_FROM_PUSH_ID_SUCCESS: null,
  GET_PUSH_MESSAGE_FROM_PUSH_ID_FAILURE: null,

  GET_ARTICLE_REQUEST: null,
  GET_ARTICLE_SUCCESS: null,
  GET_ARTICLE_FAILURE: null,

  ADD_OR_DELETE_FAVORITE_ARTICLE_REQUEST: null,
  ADD_OR_DELETE_FAVORITE_ARTICLE_SUCCESS: null,
  ADD_OR_DELETE_FAVORITE_ARTICLE_FAILURE: null,

  GET_RESERVE_DATE_REQUEST: null,
  GET_RESERVE_DATE_SUCCESS: null,
  GET_RESERVE_DATE_FAILURE: null,

  GET_RESERVE_TIME_REQUEST: null,
  GET_RESERVE_TIME_SUCCESS: null,
  GET_RESERVE_TIME_FAILURE: null,

  GET_ROOM_DATA_REQUEST: null,
  GET_ROOM_DATA_SUCCESS: null,
  GET_ROOM_DATA_FAILURE: null,

  GET_ROOM_RESERVE_INFO_REQUEST: null,
  GET_ROOM_RESERVE_INFO_SUCCESS: null,
  GET_ROOM_RESERVE_INFO_FAILURE: null,

  GET_ONE_PERSONAL_DEFINED_DATA_REQUEST: null,
  GET_ONE_PERSONAL_DEFINED_DATA_SUCCESS: null,
  GET_ONE_PERSONAL_DEFINED_DATA_FAILURE: null,

  GET_DATA_GRANT_PERSONAL_DEFINE_REQUEST: null,
  GET_DATA_GRANT_PERSONAL_DEFINE_SUCCESS: null,
  GET_DATA_GRANT_PERSONAL_DEFINE_FAILURE: null,

  UPDATE_DATA_GRANT_PERSONAL_DEFINE_DEF_VALUE_REQUEST: null,
  UPDATE_DATA_GRANT_PERSONAL_DEFINE_DEF_VALUE_SUCCESS: null,
  UPDATE_DATA_GRANT_PERSONAL_DEFINE_DEF_VALUE_FAILURE: null,

  // 活動預約 getActivityReservation
  BACK_TO_BOOKING_ACTIVITY: null,
  GET_BKACTIVITY_DATA_REQUEST: null,
  GET_BKACTIVITY_DATA_SUCCESS: null,
  GET_BKACTIVITY_DATA_FAILURE: null,

  GET_BKACTIVITY_DETAIL_DATA_REQUEST: null,
  GET_BKACTIVITY_DETAIL_DATA_SUCCESS: null,
  GET_BKACTIVITY_DETAIL_DATA_FAILURE: null,

  GET_BKACTIVITY_CONTENT_REQUEST: null,
  GET_BKACTIVITY_CONTENT_SUCCESS: null,
  GET_BKACTIVITY_CONTENT_FAILURE: null,

  GET_BKACTIVITY_LIST_REQUEST: null,
  GET_BKACTIVITY_LIST_SUCCESS: null,
  GET_BKACTIVITY_LIST_FAILURE: null,

  GET_BKACTIVITY_RELATION_REQUEST: null,
  GET_BKACTIVITY_RELATION_SUCCESS: null,
  GET_BKACTIVITY_RELATION_FAILURE: null,

  MAKE_REGISTERSELF_REQUEST: null,
  MAKE_REGISTERSELF_SUCCESS: null,
  MAKE_REGISTERSELF_FAILURE: null,

  CANCEL_ACTIVITY_REGISTER_REQUEST: null,
  CANCEL_ACTIVITY_REGISTER_SUCCESS: null,
  CANCEL_ACTIVITY_REGISTER_FAILURE: null,

  SET_RELATIONSHIP_REQUEST: null,
  SET_RELATIONSHIP_SUCCESS: null,
  SET_RELATIONSHIP_FAILURE: null,

  GET_RELATIONSHIP_REQUEST: null,
  GET_RELATIONSHIP_SUCCESS: null,
  GET_RELATIONSHIP_FAILURE: null,

  DEL_RELATIONSHIP_REQUEST: null,
  DEL_RELATIONSHIP_SUCCESS: null,
  DEL_RELATIONSHIP_FAILURE: null,

  MAKE_REGISTERFAMILY_REQUEST: null,
  MAKE_REGISTERFAMILY_SUCCESS: null,
  MAKE_REGISTERFAMILY_FAILURE: null,

  FIND_COLLEAGUES_REQUEST: null,
  FIND_COLLEAGUES_SUCCESS: null,
  FIND_COLLEAGUES_FAILURE: null,

  MAKE_REGISTERCOLLEAGUES_REQUEST: null,
  MAKE_REGISTERCOLLEAGUES_SUCCESS: null,
  MAKE_REGISTERCOLLEAGUES_FAILURE: null,

  CANCEL_ACTIVITY_INVITE_REQUEST: null,
  CANCEL_ACTIVITY_INVITE_SUCCESS: null,
  CANCEL_ACTIVITY_INVITE_FAILURE: null,
  GET_TOUR_RESERVE_EVENTS_REQUEST: null,
  GET_TOUR_RESERVE_EVENTS_SUCCESS: null,
  GET_TOUR_RESERVE_EVENTS_FAILURE: null,

  GET_LOCATION_RESERVE_LIST_REQUEST: null,
  GET_LOCATION_RESERVE_LIST_SUCCESS: null,
  GET_LOCATION_RESERVE_LIST_FAILURE: null,

  GET_DNOTE_ANSWER_REQUEST: null,
  GET_DNOTE_ANSWER_SUCCESS: null,
  GET_DNOTE_ANSWER_FAILURE: null,

  // 關鍵報告問卷
  GET_KEY_REPORT_DNOTE_ID_REQUEST: null,
  GET_KEY_REPORT_DNOTE_ID_SUCCESS: null,
  GET_KEY_REPORT_DNOTE_ID_FAILURE: null,
  GET_KEY_REPORT_DNOTE_DATA_SUCCESS: null,
  GET_KEY_REPORT_DNOTE_DATA_FAILURE: null,

  CREATE_KEY_REPORT_QUESTIONNAIRE_REQUEST: null,
  CREATE_KEY_REPORT_QUESTIONNAIRE_SUCCESS: null,
  CREATE_KEY_REPORT_QUESTIONNAIRE_FAILURE: null,

  CHECK_COLLEAGUES_REQUEST: null,
  CHECK_COLLEAGUES_SUCCESS: null,
  CHECK_COLLEAGUES_FAILURE: null,

  CHECK_FAMILY_REQUEST: null,
  CHECK_FAMILY_SUCCESS: null,
  CHECK_FAMILY_FAILURE: null,

  ACCEPT_COLLEAGUES_REQUEST: null,
  ACCEPT_COLLEAGUES_SUCCESS: null,
  ACCEPT_COLLEAGUES_FAILURE: null,

  REJECT_COLLEAGUES_REQUEST: null,
  REJECT_COLLEAGUES_SUCCESS: null,
  REJECT_COLLEAGUES_FAILURE: null,

  GET_BKACTIVITY_LIST_DATA_REQUEST: null,
  GET_BKACTIVITY_LIST_DATA_SUCCESS: null,
  GET_BKACTIVITY_LIST_DATA_FAILURE: null,

  CHECK_RUNRULE_REQUEST: null,
  CHECK_RUNRULE_SUCCESS: null,
  CHECK_RUNRULE_FAILURE: null,

  GET_QUESTIONNAIRE_DATA_REQUEST: null,
  GET_QUESTIONNAIRE_DATA_SUCCESS: null,
  GET_QUESTIONNAIRE_DATA_FAILURE: null,

  GET_QUESTIONNAIRE_CATEGORY_REQUEST: null,
  GET_QUESTIONNAIRE_CATEGORY_SUCCESS: null,
  GET_QUESTIONNAIRE_CATEGORY_FAILURE: null,
  // 血糖
  GET_GLUCOSE_REQUEST: null,
  GET_GLUCOSE_DATA_REQUEST: null,
  GET_GLUCOSE_SUCCESS: null,
  GET_GLUCOSE_FAILURE: null,

  GET_GLUCOSE_UNREAD_REQUEST: null,
  GET_GLUCOSE_UNREAD_SUCCESS: null,
  GET_GLUCOSE_UNREAD_FAILURE: null,

  GET_GLUCOSE_LATEST_REQUEST: null,
  GET_GLUCOSE_LATEST_SUCCESS: null,
  GET_GLUCOSE_LATEST_FAILURE: null,

  GET_GLUCOSE_ALL_LIST_REQUEST: null,
  GET_GLUCOSE_ALL_LIST_SUCCESS: null,
  GET_GLUCOSE_ALL_LIST_FAILURE: null,

  UPDATE_GLUCOSE_SETTING_REQUEST: null,
  UPDATE_GLUCOSE_SETTING_SUCCESS: null,
  UPDATE_GLUCOSE_SETTING_FAILURE: null,

  UPDATE_GLUCOSE_RECORD_REQUEST: null,
  UPDATE_GLUCOSE_RECORD_SUCCESS: null,
  UPDATE_GLUCOSE_RECORD_FAILURE: null,

  DELETE_GLUCOSE_RECORD_REQUEST: null,
  DELETE_GLUCOSE_RECORD_SUCCESS: null,
  DELETE_GLUCOSE_RECORD_FAILURE: null,

  GET_GLUCOSE_DEFINE_REQUEST: null,
  GET_GLUCOSE_DEFINE_SUCCESS: null,
  GET_GLUCOSE_DEFINE_FAILURE: null,


  GLUCOSE_DETAIL: null,

  GET_CLEAN_TEETH_FLAG_REQUEST: null,
  GET_CLEAN_TEETH_FLAG_SUCCESS: null,
  GET_CLEAN_TEETH_FLAG_FAILURE: null,

  UPDATE_CLEAN_TEETH_FLAG_REQUEST: null,
  UPDATE_CLEAN_TEETH_FLAG_SUCCESS: null,
  UPDATE_CLEAN_TEETH_FLAG_FAILURE: null,

  GET_ALL_BULLETIN_REQUEST: null,
  GET_ALL_BULLETIN_SUCCESS: null,
  GET_ALL_BULLETIN_FAILURE: null,

  GET_ARTICLE_MENUS_REQUEST: null,
  GET_ARTICLE_MENUS_SUCCESS: null,
  GET_ARTICLE_MENUS_FAILURE: null,

  GET_ARTICLE_LIST_REQUEST: null,
  GET_ARTICLE_LIST_SUCCESS: null,
  GET_ARTICLE_LIST_FAILURE: null,

  GET_RECENT_BULLETIN_REQUEST: null,
  GET_RECENT_BULLETIN_SUCCESS: null,
  GET_RECENT_BULLETIN_FAILURE: null,

  GET_ACTIVE_ARTICLE_REQUEST: null,
  GET_ACTIVE_ARTICLE_SUCCESS: null,
  GET_ACTIVE_ARTICLE_FAILURE: null,

  GET_ARTICLE_LIST_OTHER_REQUEST: null,
  GET_ARTICLE_LIST_OTHER_SUCCESS: null,
  GET_ARTICLE_LIST_OTHER_FAILURE: null,

  FIND_TITLE_REQUEST: null,
  FIND_TITLE_SUCCESS: null,
  FIND_TITLE_FAILURE: null,

  GET_GENE_REPORT_REQUEST: null,
  GET_GENE_REPORT_SUCCESS: null,
  GET_GENE_REPORT_FAILURE: null,

  GET_GENE_ANALYSIS_REQUEST: null,
  GET_GENE_ANALYSIS_SUCCESS: null,
  GET_GENE_ANALYSIS_FAILURE: null,

  GET_SYMPTOM_ANALYSIS_REQUEST: null,
  GET_SYMPTOM_ANALYSIS_SUCCESS: null,
  GET_SYMPTOM_ANALYSIS_FAILURE: null,
  SCHEDULE_GET_REPORT_TYPE_REQUEST: null,
  SCHEDULE_GET_REPORT_TYPE_SUCCESS: null,
  SCHEDULE_GET_REPORT_TYPE_FAILURE: null,

  SCHEDULE_RESET_REPORT_TYPE: null,

  SCHEDULE_GET_DATA_YEARS_REQUEST: null,
  SCHEDULE_GET_DATA_YEARS_SUCCESS: null,
  SCHEDULE_GET_DATA_YEARS_FAILURE: null,

  SCHEDULE_GET_DATA_LIST_REQUEST: null,
  SCHEDULE_GET_DATA_LIST_SUCCESS: null,
  SCHEDULE_GET_DATA_LIST_FAILURE: null,

  SCHEDULE_GET_ACTIVITY_REQUEST: null,
  SCHEDULE_GET_ACTIVITY_SUCCESS: null,
  SCHEDULE_GET_ACTIVITY_FAILURE: null,

  SCHEDULE_GET_SERVICE_REQUEST: null,
  SCHEDULE_GET_SERVICE_SUCCESS: null,
  SCHEDULE_GET_SERVICE_FAILURE: null,

  SCHEDULE_GET_HEALTH_REQUEST: null,
  SCHEDULE_GET_HEALTH_SUCCESS: null,
  SCHEDULE_GET_HEALTH_FAILURE: null,

  SET_HEALTHRECORD_SEQ_SETTING_REQUEST: null,
  SET_HEALTHRECORD_SEQ_SETTING_SUCCESS: null,
  SET_HEALTHRECORD_SEQ_SETTING_FAILURE: null,

  GET_DIARY_SETTING_REQUEST: null,
  GET_DIARY_SETTING_SUCCESS: null,
  GET_DIARY_SETTING_FAILURE: null,

  MAKE_NEW_DIARY_REQUEST: null,
  MAKE_NEW_DIARY_SUCCESS: null,
  MAKE_NEW_DIARY_FAILURE: null,

  GET_DIARY_BY_DATE_REQUEST: null,
  GET_DIARY_BY_DATE_SUCCESS: null,
  GET_DIARY_BY_DATE_FAILURE: null,

  SAVE_DIARY_SETTING_REQUEST: null,
  SAVE_DIARY_SETTING_SUCCESS: null,
  SAVE_DIARY_SETTING_FAILURE: null,

  GET_DIARY_STATISTIC_REQUEST: null,
  GET_DIARY_STATISTIC_SUCCESS: null,
  GET_DIARY_STATISTIC_FAILURE: null,

  GET_DIARY_RECORD_REQUEST: null,
  GET_DIARY_RECORD_SUCCESS: null,
  GET_DIARY_RECORD_FAILURE: null,

  GET_DIARY_STATISTIC_CHART_REQUEST: null,
  GET_DIARY_STATISTIC_CHART_SUCCESS: null,
  GET_DIARY_STATISTIC_CHART_FAILURE: null,

  DIARY_RETURN_DATE_RANGE: null,

  GET_DIARY_RECENT_USE_REQUEST: null,
  GET_DIARY_RECENT_USE_SUCCESS: null,
  GET_DIARY_RECENT_USE_FAILURE: null,

  DELETE_DIARY_REQUEST: null,
  DELETE_DIARY_SUCCESS: null,
  DELETE_DIARY_FAILURE: null,
});